Subject: HOW TO PROPERLY ATTACH BINARIES

From: "Ronald D. Kurr" <[email-masked]>
Date: Thu, 6 Apr 1995 09:50:11 -0400

How do I speicify the MIME type when attaching a binary?  As a test, I sent
an image to myself and all pine could do was run od against it.  I have my
.mailcap set up and it is supposed to run xv for images.  Obviously, I'm
encoding the fact that the .bmp file is an image.  Any ideas?

Thanks,

Ron

Ronald D. Kurr           Voice: (603) 337-7363    
Cabletron Systems, Inc.  Fax  : (603) 337-7370    
PO Box 5005              [email-masked]            
Rochester, NH 03868      

"Opinions expressed are my wife's."